prefix=__META_PREFIX__
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
sharedlibdir=${libdir}
includedir=${prefix}/include

Name: glm
Description: glib
Version: 0.9.9.8

Requires:
Cflags: -I${includedir}
